#entries-container {
    width: 100%;
    background-color: var(--light-gray);
    display: grid;
    grid-template-columns: auto;
    justify-items: center;
}

#entries-container > h1 {
    font-size: 32pt;
    font-weight: 400;
    color: var(--middle-green);
}

#entries-inner {
    width: 100%;
}

.entry-tile {
    display: grid;
    width: 100%;
}

.entry-tile.light-tile {
    background-color: var(--light-gray);
}

.entry-tile.dark-tile {
    background-color: var(--blue-background-gray);
}

.entry-tile img {
    height: 500px;
    width: auto;
    justify-self: center;
    margin-top: 50px;
}

.entry-tile .divider {
    width: 50%;
    height: 3px;
    justify-self: center;
    align-self: center;
    margin: 50px 0;
}

.entry-tile.light-tile .divider {
    background: linear-gradient(
        to right,
        var(--light-gray) 0%,
        var(--middle-green) 25%,
        var(--middle-green) 50%,
        var(--middle-green) 75%,
        var(--light-gray) 100%
    );
}

.entry-tile.dark-tile .divider {
    background: linear-gradient(
        to right,
        var(--blue-background-gray) 0%,
        var(--middle-green) 25%,
        var(--middle-green) 50%,
        var(--middle-green) 75%,
        var(--blue-background-gray) 100%
    );
}

.entry-tile h3 {
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: 20pt;
    justify-self: center;
    text-align: center;
    margin: 0;
    padding: 0;
    margin-bottom: 50px;
}

.entry-tile.light-tile h3 {
    color: black;
}

.entry-tile.dark-tile h3 {
    color: white;
}
